Subject: Trainer Candidate - Asha Dubey
From: Asha Dubey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 12:37:02 -0500

| | Tech Support Test

Name | Asha Dubey
E-mail | [email-masked]
Phone Number | (91) 8017440654
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sysnet Global Technologies Pvt. LTD. | Team Lead | still working | 25300
Previous Employer 1 | Concentrix | Sr. Technical Associate | 4th June 2018 | 25000
Previous Employer 2 | F1 Info Tech Pvt. LTD | Team Lead | 20th April 2017 | 21000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I am working as a Team lead & handling 29 branches PAN India. Working for Lenovo where taking care of Open calls (complaint logged by cx) & maintaing to get it closed with SLA
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I didn't worked as a trainer but yes worked as a Team leader for single branch later on taking care of PAN India.. Arranging & taking care of aging calls to be closed on priority where branches are lagging to maintain. Difficulties towards this when branches person won't perform timely & stick to the statement until there demands get fulfilled they won't work
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | understanding customer needs & in try to full fill them can lead from good to great customer service
What according to you makes you a good candidate for this position? | understanding work environment, deep analysis & meet customer expectations
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |